<bugID>212000<Summary>Add hidden pref to disable autoscroll</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030626 Mozilla Firebird/0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5a) Gecko/20030706 Mozilla Firebird/0.6

The newly built-in autoscroll makes it difficult to use the middle mouse button
for mouse gestures.

It also makes it more frustrating to middle-click on links.  If you miss the
link slightly, the scroll cursor appears.  If the mouse is still under the
scroll cursor, middle-clicking will dismiss the cursor but will not activate the
link.  In other words, you have to click two more times to correct your mistake.

Please add a hidden pref to disable this feature.

Reproducible: Always

Steps to Reproduce:</Description></bugID>